.landing {
    overflow: hidden;
    scroll-behavior: smooth;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
    padding: 0;
    margin: 0;
}

.landing img {
    max-width: 100%;
}

:root {
    --l-color-black: #1B1B1B;
    --l-color-white: #ffffff;
    --l-color-light: #c5c3c6;
    --l-color-back-gray: #4E5155;
    --l-color-light-blue: #4d76c9;
    --l-color-back-blue: #022773;
    --l-color-blue: #5A189A;
    --l-color-red: #CE0F14;
}

.landing {
    margin-bottom: 50px;
}

.landing .br-375,
.landing .br-768 {
    display: none;
}

@media (max-width: 991px) {
    .landing .br-768 {
        display: block;
    }

    .landing .br-1920 {
        display: none;
    }
}

@media (max-width: 680px) {
    .landing .br-375 {
        display: block;
    }

    .landing .br-768 {
        display: none;
    }
}

/* basic */

.landing .first-section {
    background: url(../img/first-section-bg-1920.png) center no-repeat;
    height: 1100px;
    padding-top: 171px;
    margin-bottom: 129px;
}

.landing .first-section__stiker {
    padding: 4px 23px;
    display: inline-block;
    background: linear-gradient(92.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
    border-radius: 50px;
    max-width: 273px;
    width: 100%;
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-white);
    margin-bottom: 80px;
}

.landing .first-section__title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1em;
    color: var(--l-color-back-black);
    margin-bottom: 20px;
    max-width: 600px;
}

.landing .first-section__description {
    font-size: 22px;
    line-height: 1.2em;
    color: var(--l-color-back-gray);
    margin-bottom: 60px;
    max-width: 480px;
}

.landing .first-section__btn {
    max-width: 209px;
    width: 100%;
    height: 40px;
    min-width: auto;
    font-weight: 700;
    font-size: 16px;
    line-height: 110%;
    color: var(--l-color-white);
    background: #5A189A;
    border-radius: 5px;
    display: grid;
    place-items: center;
}

@media (max-width: 991px) {
    .landing .first-section {
        background: url(../img/first-section-bg-768.png) center no-repeat;
        background-size: cover;
        height: 1073px;
        padding: 70px 0 100px;
        margin-bottom: 80px;
    }

    .landing .first-section .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        height: 100%;
    }

    .landing .first-section__stiker {
        padding: 6px 28px;
        font-size: 22px;
        text-align: left;
        margin: 0 auto 30px;
    }

    .landing .first-section__title {
        font-size: 35px;
        margin-bottom: 20px;
    }

    .landing .first-section__description {
        font-size: 22px;
        margin-bottom: 0px;
        max-width: 485px;
        height: 100%;
    }

    .landing .first-section__btn {
        flex-shrink: 0;
    }
}

@media (max-width: 680px) {
    .landing .first-section {
        background: url(../img/first-section-bg-375.png) center no-repeat;
        background-size: cover;
        height: 698px;
        padding: 40px 0 30px;
        margin-bottom: 60px;
    }

    .landing .first-section__stiker {
        font-size: 18px;
        margin-bottom: 20px;
        max-width: 230px;
        margin-right: 24px;
    }

    .landing .first-section__title {
        font-size: 26px;
        max-width: 340px;
        margin-bottom: 10px;
    }

    .landing .first-section__description {
        font-size: 18px;
        max-width: 330px;
    }
}

/* first-section end */

.landing .second-section__items {
    display: grid;
    grid-template-columns: minmax(auto, 470px) minmax(auto, auto);
    grid-template-rows: repeat(2, 300px);
    gap: 30px;
    margin-bottom: 150px;
}

.landing .second-section__item {
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}

.landing .second-section__item__title {
    max-width: 100%;
    color: var(--l-color-black);
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 15px;
}

.landing .second-section__item__decs {
    font-size: 16px;
    line-height: 110%;
    color: var(--l-color-back-gray);
    height: 100%;
}

.landing .second-section__item:nth-child(1) {
    grid-row: 1/-1;
    background: url(../img/second-section-one-1920.png?v=2) center no-repeat;
    background-size: cover;
}

.landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-1920.png?v=2) center no-repeat;
    background-size: cover;
    position: relative;
}

.landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-1920.png?v=2) center no-repeat;
    background-size: cover;
}

.landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 247px;
}

.landing .second-section__item:nth-child(3) {
    align-items: flex-end;
}

.landing .second-section__item:nth-child(3) {
    position: relative;
}

.landing .second-section__item:nth-child(3) svg {
    position: absolute;
    right: 50px;
    bottom: 50px;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
    height: auto;
    max-width: 247px;
    width: 100%;
}

.landing .second-section__item svg {
    transition: ease-in-out 0.3s;
    flex-shrink: 0;
}

.landing .second-section__item:hover svg {
    transform: translateY(8px);
}

.landing .second-section__item:hover circle {
    fill: #313131;
}

@media (max-width: 991px) {

    .landing .second-section__items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 374px 278px;
        gap: 30px;
        margin-bottom: 100px;
    }

    .landing .second-section__item {
        padding: 30px;
        border-radius: 20px;
    }

    .landing .second-section__item__title {
        font-size: 30px;
        max-width: 260px;
        margin-bottom: 10px;
    }

    .landing .second-section__item__decs {
        font-size: 16px;
        max-width: 260px;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: absolute;
        right: 30px;
        bottom: 30px;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__decs {
        max-width: 291px;
        margin-bottom: 27px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title {
        max-width: 261px;
    }

    .landing .second-section__item svg {
        width: 40px;
        height: 40px;
    }

    .landing .second-section__item:nth-child(1) {
        grid-row: auto;
        background: url(../img/second-section-one-768.png) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-768.png) center no-repeat;
        background-size: cover;

    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-768.png) center no-repeat;
        background-size: cover;
        justify-content: center;
        grid-row: 2/-2;
        grid-column: 1/-1;
    }

    .landing .second-section__item:nth-child(3) {
        position: relative;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        max-width: 291px;
        display: flex;
        align-items: center;
    }
}

@media (max-width: 680px) {

    .landing .second-section__items {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 269px);
        gap: 20px;
        margin-bottom: 60px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title br {
        display: none;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        max-width: 170px;
        display: unset;
    }

    .landing .second-section__item:nth-child(2) .second-section__item__decs {
        display: none;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__decs {
        height: 100%;
        max-width: 170px;
    }

    .landing .second-section__item .second-section__item__title {
        font-size: 20px;
        max-width: 170px;
    }

    .landing .second-section__item:nth-child(1) {
        background: url(../img/second-section-one-375.png?v1) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-375.png) center no-repeat;
        background-size: cover;
        grid-row: 2;
        grid-column: auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 3;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .landing .second-section__item__decs {
        font-size: 16px;
    }

    .landing .second-section__item:nth-child(2) .second-section__item__title {
        max-width: 200px;
        padding-right: 0;
        padding-bottom: 0;
        height: 100%;
        margin-bottom: 0;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: unset;

    }
}

/* second-section end */

.landing .third-section {
    margin-bottom: 140px;
}

.landing .third-section__img {
    display: block;
    margin: -200px auto 0;
    position: relative;
    z-index: -1;
    max-width: 1676px;
}

.landing .third-section__title {
    font-weight: 500;
    font-size: 80px;
    line-height: 1.1em;
    text-align: center;
    color: var(--l-color-blue);
    margin-bottom: 22px;
}

.landing .third-section__description {
    font-weight: 500;
    font-size: 32px;
    line-height: 1.2em;
    text-align: center;
    color: #1B1B1B;
    max-width: 800px;
    margin: 0 auto 108px;
}

.landing .third-section__items {
    max-width: 1443px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1.5fr 1.5fr 1.2fr;
    gap: 50px 0;
}

.landing .third-section__item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 35px;
}

.landing .third-section__item__icon {
    border: 2px solid #5A189A;
    border-radius: 50%;
    height: 100px;
    flex: 0 0 100px;
    display: grid;
    place-items: center;
}

.landing .third-section__item__text {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    max-width: 187px;
}

@media (max-width: 1200px) {
    .landing .third-section__items {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 991px) {
    .landing .third-section {
        margin-bottom: 95px;
    }

    .landing .third-section__img {
        margin: -137px auto 0;
        min-width: 100vw;
        max-width: 1676px;
    }

    .landing .third-section__title {
        font-size: 60px;
        margin-bottom: 16px;
    }

    .landing .third-section__description {
        font-size: 22px;
        max-width: 500px;
        margin: 0 auto 50px;
    }

    .landing .third-section__items {
        grid-template-columns: repeat(3, 1fr);
        gap: 46px 30px;
    }

    .landing .third-section__item {
        gap: 15px;
        justify-content: flex-start;
        flex-direction: column;
        text-align: center;
    }

    .landing .third-section__item__icon {
        height: 80px;
        flex: 0 0 80px;
        width: 80px;
    }

    .landing .third-section__item__text {
        font-size: 18px;
        max-width: 208px;
        width: 100%;
    }
}

@media (max-width: 680px) {
    .landing .third-section {
        margin-bottom: 60px;
    }

    .landing .third-section__img {
        margin: -50px auto 0;
        max-width: 100%;
    }

    .landing .third-section__title {
        font-size: 50px;
        margin-bottom: 18px;
    }

    .landing .third-section__title__span {
        display: block;
        font-size: 40px;
    }

    .landing .third-section__description {
        font-size: 18px;
        max-width: 284px;
    }

    .landing .third-section__items {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 20px;
    }

    .landing .third-section__item__text {
        font-size: 16px;
    }
}

/* third-section end */
.landing .fifth-section {
    margin-bottom: 80px;
}

.landing .fifth-section__header {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 60px;
}

.landing .fifth-section__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.1em;
    color: #1B1B1B;
    max-width: 500px;
}

.landing .fifth-section__description {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    max-width: 450px;
}

.landing .items-fifth-section {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    height: 280px;
    gap: 30px;
}

.landing .items-fifth-section__item {
    border-radius: 20px;
    display: flex;
    height: 100%;
    align-items: flex-end;
    overflow: hidden;
}

.landing .items-fifth-section__item-one {
    background: url(../img/fifth-section-one-1920.png) center no-repeat;
    background-size: cover;
}

.landing .items-fifth-section__item-two {
    background: url(../img/fifth-section-two-1920.png) center no-repeat;
    background-size: cover;
}

.landing .items-fifth-section__item-three {
    background: url(../img/fifth-section-three-1920.png) center no-repeat;
    background-size: cover;
}

.landing .items-fifth-section__span {
    max-width: 200px;
    width: 100%;
    height: 66px;
    background: #5A189A;
    border-radius: 20px 20px 0px 20px;
    display: grid;
    place-items: center;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #FFFFFF;
}

@media (max-width: 991px) {
    .landing .fifth-section {
        margin-bottom: 102px;
    }

    .landing .fifth-section__header {
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 50px;
    }

    .landing .fifth-section__title {
        font-weight: 500;
        font-size: 50px;
        max-width: 400px;
    }

    .landing .fifth-section__description {
        max-width: 450px;
    }

    .landing .items-fifth-section {
        grid-template-rows: 250px 317px;
        grid-template-columns: repeat(2, 1fr);
        height: auto;
    }

    .landing .items-fifth-section__item {
        border-radius: 20px;
        display: flex;
        height: 100%;
        align-items: flex-end;
        overflow: hidden;
    }

    .landing .items-fifth-section__item-two {
        grid-column: 1/-1;
        grid-row: 2;
    }

    .landing .items-fifth-section__span {
        max-width: 240px;
        height: 50px;
        font-size: 25px;
    }
}

@media (max-width: 680px) {
    .landing .fifth-section {
        margin-bottom: 59px;
    }

    .landing .fifth-section__header {
        margin-bottom: 40px;
    }

    .landing .fifth-section__title {
        font-size: 35px;
    }

    .landing .fifth-section__description {
        font-size: 18px;
        max-width: 290px;
    }

    .landing .items-fifth-section {
        grid-template-rows: repeat(3, 250px);
        grid-template-columns: auto;
    }

    .landing .items-fifth-section__item-one {
        background: url(../img/fifth-section-one-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .items-fifth-section__item-two {
        background: url(../img/fifth-section-two-1920.png) center no-repeat;
        background-size: cover;
        grid-column: auto;
        grid-row: auto;
    }

    .landing .items-fifth-section__item-three {
        background: url(../img/fifth-section-three-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .items-fifth-section__span {
        max-width: 255px;
    }
}

/* fifth-section end */

.landing .sixth-section {
    background: url(../img/sixth-section-bg-1920.png?v=3) center no-repeat;
    height: 1035px;
    padding-top: 212px;
    margin-bottom: 110px;
}

.landing .sixth-section__img {
    display: none;
}

.landing .sixth-section__title {
    font-weight: 500;
    font-size: 80px;
    line-height: 1.1em;
    color: #1B1B1B;
}

.landing .sixth-section__sub-title {
    font-weight: 500;
    font-size: 50px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 52px;
}

.landing .list-sixth-section {
    padding: 0;
    margin: 0;
    max-width: 600px;
}

.landing .list-sixth-section__text {
    list-style: none;
    margin-bottom: 40px;
    display: flex;
    align-items: baseline;
    gap: 20px;
    font-size: 30px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .list-sixth-section__text::before {
    content: '';
    display: block;
    background: #5A189A;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    flex-shrink: 0;
}

.landing .list-sixth-section__text:last-child {
    margin: 0;
}

@media (max-width: 991px) {
    .landing .sixth-section {
        background: url(../img/sixth-section-bg-768.png) center no-repeat;
        background-size: cover;
        height: 1122px;
        padding-top: 8px;
        margin-bottom: 91px;
    }

    .landing .sixth-section__sub-title {
        margin-bottom: 40px;
    }

    .landing .list-sixth-section__text br {
        display: none;
    }

    .landing .list-sixth-section {
        padding: 0;
        margin: 0;
        max-width: 600px;
    }
}

@media (max-width: 680px) {
    .landing .sixth-section {
        background: none;
        height: auto;
        padding-top: 8px;
        margin-bottom: 91px;
    }

    .landing .sixth-section__img {
        display: block;
        min-width: 100vw;
        margin-top: -110px;
        position: relative;
        z-index: -1;
    }

    .landing .sixth-section__title {
        font-size: 45px;
    }

    .landing .sixth-section__sub-title {
        margin-bottom: 40px;
        font-size: 32px;
    }

    .landing .list-sixth-section {
        padding: 0;
        margin: 0;
        max-width: 600px;
    }

    .landing .list-sixth-section__text {
        margin-bottom: 20px;
        font-size: 22px;
    }
}

/* sixth-section end */

.landing .seventh-section {
    margin-bottom: 202px;
}

.landing .seventh-section__title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 40px;
}

.landing .items-seventh-section {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(12, 33px);
}

.landing .items-seventh-section__item {
    border-radius: 20px;
    padding: 50px 60px;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.landing .items-seventh-section__item-one {
    background: url(../img/seventh-section-one-1920.png?v=2) center no-repeat;
    background-size: cover;
    grid-row: 1/8;
}

.landing .items-seventh-section__item-two {
    background: url(../img/seventh-section-two-1920.png?v=2) center no-repeat;
    background-size: cover;
    grid-row: 1/6;
}

.landing .items-seventh-section__item-three {
    background: url(../img/seventh-section-three-1920.png?v=2) center no-repeat;
    background-size: cover;
    grid-row: 8/13;
    align-items: flex-end;
    justify-content: center;
}

.landing .items-seventh-section__item-four {
    background: url(../img/seventh-section-four-1920.png?v=2) center no-repeat;
    background-size: cover;
    padding: 40px;
    grid-row: 6/13;
    justify-content: flex-end;
}

.landing .items-seventh-section__item-three .items-seventh-section__title {
    max-width: 270px;
    width: 100%;
}

.landing .items-seventh-section__item-three .items-seventh-section__description {
    width: 100%;
    max-width: 270px;
    padding-right: 15px;
}

.landing .items-seventh-section__item-two .items-seventh-section__title,
.landing .items-seventh-section__item-two .items-seventh-section__description {
    max-width: 230px;
    width: 100%;
}

.landing .items-seventh-section__item-four .items-seventh-section__title,
.landing .items-seventh-section__item-four .items-seventh-section__description {
    max-width: 270px;
    width: 100%;
}

.landing .items-seventh-section__title {
    font-weight: 500;
    font-size: 25px;
    line-height: 1.2em;
    margin-bottom: 10px;
    color: #1B1B1B;
    max-width: 390px;
}

.landing .items-seventh-section__item-three {
    padding-right: 30px;
}

.landing .items-seventh-section__description {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2em;
    color: #4E5155;
    max-width: 380px;
}

@media (max-width: 991px) {

    .landing .seventh-section {
        margin-bottom: 120px;
    }

    .landing .seventh-section__title {
        font-size: 48px;
        margin-bottom: 40px;
    }

    .landing .items-seventh-section {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 462px 400px 462px;
    }

    .landing .items-seventh-section__item {
        padding: 40px 20px 40px 40px;
    }

    .landing .items-seventh-section__item-one {
        background: url(../img/seventh-section-one-768.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        grid-column: 1/3;
    }

    .landing .items-seventh-section__item-two {
        background: url(../img/seventh-section-two-768.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        grid-column: 2;
    }

    .landing .items-seventh-section__item-three {
        background: url(../img/seventh-section-three-768.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        align-items: unset;
        justify-content: unset;
        grid-column: 1;
        grid-row: 2;
    }

    .landing .items-seventh-section__item-four {
        background: url(../img/seventh-section-four-768.png) center no-repeat;
        background-size: cover;
        padding: 40px;
        grid-row: auto;
        grid-column: 1/3;
        justify-content: flex-end;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__title,
    .landing .items-seventh-section__item-three .items-seventh-section__description {
        max-width: 351px;
        width: 100%;
        padding: 0;
    }

    .landing .items-seventh-section__item-two .items-seventh-section__title,
    .landing .items-seventh-section__item-two .items-seventh-section__description {
        max-width: 250px;
        width: 100%;
    }

    .landing .items-seventh-section__title {
        max-width: 390px;
    }

    .landing .items-seventh-section__description {
        max-width: 380px;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__title {
        font-size: 25px;
    }

    .landing .items-seventh-section__item-two .items-seventh-section__description {
        font-size: 16px;
        max-width: 222px;
    }

    .landing .items-seventh-section__item-two .items-seventh-section__title {
        font-size: 25px;
    }

    .landing .items-seventh-section__item-three .items-seventh-section__description {
        font-size: 16px;
        max-width: 230px;
    }
}

@media (max-width: 680px) {
    .landing .seventh-section {
        margin-bottom: 80px;
    }

    .landing .seventh-section__title {
        font-size: 35px;
        margin-bottom: 30px;
    }

    .landing .items-seventh-section {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        grid-template-rows: 450px repeat(3, 400px);
    }

    .landing .items-seventh-section__item {
        padding: 30px;
    }

    .landing .items-seventh-section__item-one {
        background: url(../img/seventh-section-one-375.png) center no-repeat;
        background-size: cover;
        grid-column: auto;
    }

    .landing .items-seventh-section__item-two {
        background: url(../img/seventh-section-two-375.png) center no-repeat;
        background-size: cover;
        grid-column: auto;
        grid-row: 3;
    }

    .landing .items-seventh-section__item-three {
        background: url(../img/seventh-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 2;
        grid-column: auto;
    }

    .landing .items-seventh-section__item-four {
        background: url(../img/seventh-section-four-375.png) center no-repeat;
        background-size: cover;
        grid-row: auto;
        grid-column: auto;
        justify-content: unset;
    }

    .landing .items-seventh-section__title {
        font-size: 25px;
    }

    .landing .items-seventh-section__description {
        font-size: 16px;
    }

    .landing .items-seventh-section__description {
        max-width: 270px;
    }

    .landing .items-seventh-section__item-four .items-seventh-section__description {
        max-width: 270px;
    }
}

/* items-seventh end */

.landing .eighth-section {
    margin-bottom: 146px;
}

.landing .eighth-section .container {
    display: grid;
    align-items: flex-end;
    grid-template-columns: 500px auto;
}

.landing .eighth-section__title {
    grid-column: 1/3;
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    text-align: center;
    color: #1B1B1B;
    margin-bottom: 130px;
}

.landing .eighth-section__img {
    border-radius: 20px;
}

.landing .block-eighth-section__img {
    display: block;
    margin: 0 auto 20px;
    height: 320px;
}

.landing .block-eighth-section__img svg {
    padding: 10px;
}

.landing .items-eighth-section {
    max-width: 554px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px 0;
}

.landing .items-eighth-section__item {
    display: flex;
    align-items: center;
    gap: 20px;
}

.landing .items-eighth-section__icon {
    border: 2px solid #5A189A;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: grid;
    place-items: center;
    flex-shrink: 0;
}

.landing .items-eighth-section__text-span {
    display: block;
    font-size: 18px;
    color: #1B1B1B;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-top: 6px;
    font-weight: 500;
}

.landing .items-eighth-section__text {
    font-size: 18px;
    line-height: 1.2em;
    color: #4E5155;
}

@media (max-width: 991px) {
    .landing .eighth-section .container {
        grid-template-columns: repeat(1, 1fr);
        align-items: unset;
    }

    .landing .eighth-section__title {
        grid-column: 1;
        font-size: 48px;
        margin-bottom: 70px;
    }

    .landing .eighth-section__img {
        display: none;
    }

    .landing .block-eighth-section__img {
        margin: 0 auto;
        height: auto;
    }

    .landing .block-eighth-section__img svg {
        padding: 0px;
    }

    .landing .items-eighth-section {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 0;
        max-width: 100%;
    }
}

@media (max-width: 680px) {
    .landing .eighth-section {
        margin-bottom: 80px;
    }

    .landing .eighth-section__title {
        font-size: 35px;
        margin-bottom: 40px;
    }

    .landing .eighth-section__img {
        display: none;
    }

    .landing .block-eighth-section__img {
        margin: 0 -15px 20px;
        min-width: 100vw;
    }

    .landing .items-eighth-section__item {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 15px;
    }

    .landing .items-eighth-section {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 0;
        max-width: 100%;
    }

    .landing .items-eighth-section__text {
        font-weight: 400;
    }
}

/* eighth-section end */

.landing .nineth-section {
    background: url(../img/nineth-section-bg-1920.png?v=2) center no-repeat;
    height: 974px;
    padding-top: 49px;
    margin-bottom: 90px;
}

.landing .nineth-section img {
    display: none;
}

.landing .nineth-section__title {
    font-weight: 500;
    font-size: 100px;
    line-height: 1.2em;
    color: #1B1B1B;
}

.landing .nineth-section__sub-title {
    font-weight: 500;
    font-size: 40px;
    line-height: 1.2em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .nineth-section__description {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 128px;
    max-width: 540px;
}

.landing .progress-nineth-section {
    margin-bottom: 70px;
    background: #DDDDDD;
    border-radius: 50px;
    max-width: 562px;
    height: 20px;
}

.landing .progress-nineth-section:last-child {
    margin-bottom: 0px;
}

.landing .progress-nineth-section__wrapper {
    position: relative;
    background: linear-gradient(89.82deg, #CE0F14 18.29%, #CE0F14 61.16%, rgba(206, 15, 20, 0) 111.83%);
    border-radius: 50px;
    max-width: 100%;
    height: 20px;
}

.landing .progress-nineth-section__wrapper[data-count="65"] {
    max-width: 65%;
}

.landing .progress-nineth-section__wrapper[data-count="85"] {
    max-width: 85%;
}

.landing .progress-nineth-section__title,
.landing .progress-nineth-section__count {
    position: absolute;
    font-weight: 500;
    font-size: 25px;
    line-height: 1.2em;
    color: #201E1D;
    top: -35px;
}

.landing .progress-nineth-section__title {
    left: 0;
}

.landing .progress-nineth-section__count {
    right: 0;
}

@media (max-width: 991px) {
    .landing .nineth-section {
        background: none;
        height: auto;
        padding-top: 0;
        margin-bottom: 100px;
    }

    .landing .nineth-section img {
        display: block;
        margin-top: -85px;
        min-width: 100vw;
    }

    .landing .nineth-section__description {
        font-size: 22px;
        line-height: 1.2em;
        color: #2C2C2C;
        margin-bottom: 98px;
        max-width: 635px;
    }
}

@media (max-width: 680px) {
    .landing .nineth-section {
        padding-top: 0;
        margin-bottom: 80px;
    }

    .landing .nineth-section img {
        margin-top: -50px;
    }

    .landing .nineth-section__title {
        font-size: 60px;
    }

    .landing .nineth-section__sub-title {
        font-size: 28px;
    }

    .landing .nineth-section__description {
        font-size: 18px;
        margin-bottom: 80px;
        max-width: 635px;
    }

    .landing .progress-nineth-section {
        margin-bottom: 60px;
    }

    .landing .progress-nineth-section__wrapper[data-count="75"] {
        max-width: 60%;
    }

    .landing .progress-nineth-section__wrapper[data-count="85"] {
        max-width: 75%;
    }

    .landing .progress-nineth-section__title,
    .landing .progress-nineth-section__count {
        color: #201E1D;
    }
}

/* nineth-section end */

.landing .blocks-tenth-section {
    display: flex;
    align-items: center;
    margin-bottom: 134px;
}

.landing .blocks-tenth-section__text {
    max-width: 570px;
    margin-left: auto;
    width: 100%;
}

.landing .blocks-tenth-section__title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1.2em;
    color: #1B1B1B;
}

.landing .blocks-tenth-section__sub-title {
    font-weight: 500;
    font-size: 35px;
    line-height: 1.2em;
    margin-bottom: 20px;
    color: #1B1B1B;
}

.landing .blocks-tenth-section__desc {
    font-size: 20px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 30px;
    max-width: 560px;
}

.landing .list-tenth-section {
    padding: 0;
}

.landing .list-tenth-section__title {
    font-style: none;
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 20px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 20px;
}

.landing .list-tenth-section__title:last-child {
    margin: 0;
}

.landing .list-tenth-section__title::before {
    background: #5A189A;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    content: '';
    display: block;
}

@media (max-width: 991px) {
    .landing .blocks-tenth-section {
        flex-direction: column-reverse;
        gap: 70px;
        align-items: flex-start;
        margin-bottom: 100px;
    }

    .landing .blocks-tenth-section__text {
        margin-left: 0;
    }

    .landing .blocks-tenth-section img {
        width: 100%;
    }
}

@media (max-width: 680px) {
    .landing .blocks-tenth-section {
        gap: 26px;
    }

    .landing .blocks-tenth-section__title {
        font-size: 45px;
    }

    .landing .blocks-tenth-section__sub-title {
        font-size: 30px;
    }

    .landing .blocks-tenth-section__desc {
        font-size: 18px;
    }

    .landing .list-tenth-section__title {
        align-items: baseline;
        font-size: 18px;
    }
}

/* tenth-section end */

.landing .eleventh-section .container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 0 30px;
    margin-bottom: 73px;
}

.landing .eleventh-section__title {
    grid-row: 1;
    font-weight: 500;
    font-size: 48px;
    line-height: 1em;
    color: #1B1B1B;
    margin-bottom: 60px;
}

.landing .eleventh-section img {
    border-radius: 20px;
}

.landing .eleventh-section__img_right {
    grid-row: 1/3;
}

.landing .eleventh-section__img_left {
    grid-row: 2/5;
}

.landing .eleventh-section__desc {
    margin-top: 40px;
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    max-width: 670px;
}

@media (max-width: 991px) {
    .landing .eleventh-section .container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(4, auto);
        gap: 0;
        margin-bottom: 100px;
    }

    .landing .eleventh-section__title {
        font-size: 60px;
        margin-bottom: 30px;
    }

    .landing .eleventh-section__img_right {
        grid-row: 4;
    }

    .landing .eleventh-section__img_left {
        grid-row: 3;
        margin-bottom: 30px;
    }

    .landing .eleventh-section__desc {
        grid-row: 2;
        max-width: 670px;
        margin: 0 0 50px;
    }
}

@media (max-width: 680px) {
    .landing .eleventh-section .container {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(4, auto);
        gap: 0;
        margin-bottom: 80px;
    }

    .landing .eleventh-section__title {
        font-size: 32px;
        margin-bottom: 20px;
        max-width: 495px;
    }

    .landing .eleventh-section__img_left {
        margin-bottom: 20px;
    }

    .landing .eleventh-section__desc {
        font-size: 18px;
        max-width: 670px;
        margin: 0 0 25px;
    }
}

/* eleventh-section end */

.landing .twelfth-section {
    background: url(../img/twelfth-section-one-1920.png?v=2) center no-repeat;
    height: 1029px;
    padding-top: 228px;
}

.landing .twelfth-section__title {
    font-weight: 500;
    font-size: 80px;
    line-height: 1.2em;
    color: #1B1B1B;
    margin-bottom: 10px;
}

.landing .twelfth-section__desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #2C2C2C;
    max-width: 590px;
}

.landing .twelfth-section img {
    display: none;
}

@media (max-width: 1300px) {
    .landing .twelfth-section {
        height: 829px;
        background-size: cover;
    }
}

@media (max-width: 991px) {
    .landing .twelfth-section {
        background: none;
        height: auto;
        padding-top: 0;
    }

    .landing .twelfth-section img {
        display: block;
        min-width: 100vw;
        position: relative;
        z-index: -1;
        margin: -10px 0 0;
        border-radius: 0;
    }
}

@media (max-width: 680px) {
    .landing .twelfth-section__title {
        font-size: 50px;
        margin-bottom: 20px;
    }

    .landing .twelfth-section__desc {
        font-size: 18px;
        max-width: 360px;
        margin-bottom: 23px;
    }

    .landing .twelfth-section img {
        margin: 0;
    }
}